[HELP] Robbery Banking block if cops < 2


How can i do a script that robbery banking gonna start just if have more than 2 cops?

[HELP] Robbery Bank can't put block the robbery if cops < 2

moved to: #development:scripts


Ask on the original topic.


If you haver esx_holupbank, just change the config riquered cops on the config.lua